:root {
	--bs-font-sans-serif: Arial, Tahoma;
	--blur: 8px;
	--gap: clamp(0.8rem, 2vw, 1.5rem);
	--body-bg: #000;
	--body-color: #acacac;
	--main-color: #b79a66;
	--title-color: #fff;
	--bs-primary: #b79a66;
	--bs-white: white;
	--btn-color: #b39868;
	--link-color: #b39868;
	--link-hover-color: #b79a66;
	--nav-link-color: #fff;
	--light-color: #fff;
	--dark-color: #fff;
	--border-thickness: 1px;
	--border-color: #eae3d6;
	--border-dark-color: #917749;
	--border-light-color: #fff;
	--highlight-border-color: #9c804e;
	--menu-bg: #9c804e;

	--header-bg: #000;
	--section-portfolio-bg: #111;
	--section-portfolio-color: #b79a66;
	--section-partners-bg: #000;
	--section-partners-color: #b79a66;
	--section-achievements-bg:  #111;
	--section-achievements-color: #fff;
	--section-customers-bg:  #000;
	--section-customers-color: #917749;
	--section-contacts-bg:  #111;
	--section-contacts-color: #fff;

	.partners-container {
		--border-thickness: 0
	}
}

figcaption {
	background-color: rgba(1, 1, 1, .4) !important;
}

.about >* {
	line-height: 1.3;
}

.designer-page .customers-block .col {
	border: 1px solid #b79a66;
	filter: drop-shadow(0px 0px 8px var(--border-color));
}

.designer-page .customers-block .customer-item {
	min-height: auto;
}

.designer-page .customers-block .customer-item .customer {
	padding: 0;
}

.designer-page .customers-block .customer-item img {
	padding: 0.5rem;
	background-color: #fff;
	aspect-ratio: 1/1;
}
